@media only screen and (min-width: 1375px) {

#homeSlider .cycloneslider-template-standard .cycloneslider-slides {
    height: 420px !important;
}

#homeSlider .cycloneslider-template-standard .cycloneslider-slides img {
    margin-top: -22%;
}

.soliloquy-caption-inside {
    top: 33% !important;
}




.soliloquy-container.inside .soliloquy-caption-inside {
	padding: 25px 20px !important;
	right: 11% !important;
	top: 23% !important;
	width: 40% !important;
}

.soliloquy-container.inside .soliloquy-caption h2 {
    font-size: 30px !important;
    line-height: 30px !important;
}

.soliloquy-container.inside .soliloquy-caption h3 {
    font-size: 30px !important;
    line-height: 30px !important;
}




#wrapper.home .hovers {
    padding-bottom: 70px;
    padding-top: 60px;
}

#wrapper.home .hovers h2 {
    margin-bottom: 55px;
}

#wrapper.home .hovers img.life_arrow {
    margin: 20px auto -40px;
}




#wrapper.home #better {
    padding-bottom: 65px;
}

#wrapper.home #better .heading {
    margin-bottom: 30px;
}

#wrapper.home #better .heading h2 {
    padding: 40px 15px;
}



#wrapper.home .about {
    padding-bottom: 63px;
    padding-top: 48px;
}




#wrapper section#support {
    padding-bottom: 65px;
    padding-top: 50px;
}

.support h2 {
    margin-bottom: 54px;
}

#support-area .contentHolder p {
    max-width: 502px;
    text-align: left;
}






#wrapper.inside .background img {
    margin-top: 0;
}

.hero .background img {
	width: 100%;
}



}

@media only screen and (min-width: 1600px) {


#homeSlider .cycloneslider-template-standard .cycloneslider-caption,
.soliloquy-caption-inside {
    max-width: 700px;
    right: 15%;
}

.white_cont {
    padding-bottom: 100px;
    padding-top: 100px;
}



}


@media only screen and (min-width: 1715px) {

/*
.ribbon {
    width: 366px;
}
*/

.logo {
    padding-left: 15px;
}

}